{
  "ConnectionStrings": {
    "MES": "Data Source=localhost; User=sa; Password=austral;Initial Catalog=nsbref",
    "REF": "Data Source=localhost; Integrated Security=SSPI;Initial Catalog=nsb-ref-staging"
  },
  "APIConfig": {
    "URL": "http://localhost:5000",
    "AuthToken": "FeedFromV1",
    "MillisecondsBetweenTransactions": 0,
    "SecondsBetweenLoops": 5,
    "ProcessLadleTrackV1Logs" :  true
  },
  "XML": {
    "SourceFolders": [
      "/tmp/test"
    ]
  },
  "Serilog": {

    "LokiUrl": "https://loki.dev.dexteel.com",
    "LokiCredentials": {
      "Login": "loki_dxt",
      "Password": "Dexteel2025"
    },
    "MinimumLevel": {
      "Default": "Information"
    },
    "WriteTo": [
      {
        "Name": "File",
        "Args": {
          "path": "C:\\temp\\logs\\FeedFromV1.log",
          "outputTemplate": "{Timestamp:HH:mm:ss} [{Level:u3}] {Message}{NewLine}{Exception}",
          "rollingInterval": "Day"
        }
      },
      {
        "Name": "Console",
        "Args": {
          "outputTemplate": "{Timestamp:yy-MM-dd HH:mm:ss} [{Level:u3}] {Message}{NewLine}{Exception}"
        }
      }
    ]
  },

  "Environment": "local"
}
